session-id: voip-876ef67873-20130327_040445
Task 03570: You are looking for a moderately priced restaurant and it should be in the west part of town. Make sure you get the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: id like a moderately priced restaurant in the west part of town
system: There are 12 restaurants in the west of town . What type of food do you want?
user: i dont care
system: Let me confirm , You are looking for a restaurant in the moderate price range right?
user: yes
system: saint johns chop house is a nice place in the west of town and the prices are moderate
user: what is the address
system: Sure , saint johns chop house is on 21 - 24 Northampton Street
user: thank you good bye
